Subject: Salary Increment Request
From: Nitesh Singh <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Wed, 2 Dec 2020 09:59:53 -0700 (MST)

Hello Sir, 

I am writing this email to you requesting for my salary increment. As we spoke last time, I am about to complete my second year with this company in Feb so I request you to please review my salary. I have been working with this organisation with loyalty and will keep on, however, I would appreciate an increment in my current salary. 

I joined Cherry E-commerce back in Feb, 2019 and since then I have been continuously working with my full potential without taking any unscheduled off. I have always been ready and able when asked to take on additional work and new job responsibilities. Also, I am awaiting for your comment on my annual bonus. 

Thank you so much for your attention in this regard and I will waiting for your response. 

Best Regards, 
Nitesh Kumar Singh